.imagelister {
    aspect-ratio: 1060/800;
    position: relative;
    overflow: hidden;
}

.imagelister .item {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.imagelister .item.next {
    z-index: 4;
    left: 100%;
}

.imagelister .item.active {
    z-index: 3;
}

.imagelister .image {
    width: 100%;
    height: 100%;
}

.imagelister img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.imagelister .dots {
    position: absolute;
    z-index: 6;
    left: 0;
    bottom: 0;
}


.imagelister .numbers {
    margin-left: 40px;
}

.hpgallery .imagelister .dots {
    left: auto; right: 0;
    padding: 0 40px 36px 0;
}

.hpgallery .imagelister .dots {
    flex-direction: row-reverse;
}

.hpgallery .imagelister .numbers {
    margin-right: 40px;
}

